Subject: GLOWBUGS digest 300

From: [email-masked]
Date: Tue, 24 Sep 1996 02:36:19 -0500 (CDT)

GLOWBUGS Digest 300

Topics covered in this issue include:

  1) Re: Making your own IF transformers
	by Dan Kerl <[email-masked]>
  2) Need info on Antenna AS-2259/GR (crossed dipoles)
	by [email-masked]
  3) Re: Need info on Antenna AS-2259/GR (crossed dipoles)
	by [email-masked] (Kent Torell)

----------------------------------------------------------------------

Date: Mon, 23 Sep 1996 11:01:28 -0500
From: Dan Kerl <[email-masked]>
To: [email-masked]
Subject: Re: Making your own IF transformers
Message-ID: <[email-masked]>

On Fri, 20 Sep 1996, Jeff Duntemann wrote:
> 
> I've not heard of mu-metal; no idea whether it's aluminum based or what.  If
> you know, please summarize.
>

<from the 'rubber bible' 62nd ed., pg E-118 "High-Permeability Magnetic
Materials">

Mu metal, from sheet stock,

composition:
18% Fe
75% Ni
 2% Cr
 5% Cu

Typical heat treatment: anneal finished pieces @1175 deg C in H2
atmosphere

permeability @ B=20 gauss: 20,000
maximum permeability: 100,000
saturation flux density, B gauss: 6,500
(hysteresis loss @ saturation not given)
Coerecive force @ saturation: .05 Oersteds
Resistivity: 62 uohm-cm
Density: 8.58 gm/cm^3

						Dan Kerl
						[email-masked]

------------------------------

Date: Mon, 23 Sep 1996 15:00:39 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Need info on Antenna AS-2259/GR (crossed dipoles)
Message-ID: <[email-masked]>

I picked up a neat little military antenna at Shelby hamfest a few weeks
back for 35 bucks.  It is a crossed dipole skywave radiator on a 15
foot coaxial mast, designed to be used with 2-30 mhz radio sets such as
the AN/PRC-47 or comparable vehicular sets (AN/GRC-19 maybe?) from the
Vietnam era.  Do any of the BA/GB folks know anything about this antenna?
It looks like it might be good for use on the BA/GB net because of its
omnidirectional low skyway propagation at low HF.  Anyone ever used one?
Maybe it is time to find a PRC-47 and try it out?  Anyone have a spare
AN/PRC-47 (semi-toob) pack set that won't break the piggy bank?

Bob/NA4G
[email-masked]

------------------------------

Date: Mon, 23 Sep 1996 12:21:47 -0700
From: [email-masked] (Kent Torell)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Need info on Antenna AS-2259/GR (crossed dipoles)
Message-ID: <v02130502ae6c90ba48a6@[192.91.202.41]>

>I picked up a neat little military antenna at Shelby hamfest a few weeks
>back for 35 bucks.  It is a crossed dipole skywave radiator on a 15
>foot coaxial mast, designed to be used with 2-30 mhz radio sets such as
>the AN/PRC-47 or comparable vehicular sets

Lucky you!  I used a brand new one of these last year when we were testing
out some hf radios for the army.  It was made of a bunch of short coax pipe
sections that slid together; the mounting on the top was just a dipole
without a balun.  One element was cut for around 14 Mhz, I think, and the
other down around 8.  The bottom could either be plugged into a gizmo that
attached directly to the radio antenna tuner output, or the other base was
a 50 ohm bnc.  Rolled up nicely into a pouch.  The base was the hard part
to find...it is just a 50 ohm connection, so you could invent something.
The antenna elements are used as the guy wires, and there are some metal
clips along the cords that will tell you where to pound your stakes.  The
procedure for raising the antenna was to mount the top on the radio, then
measure and drive the stakes and fasten the guy wires /elements down.  Then
you keep inserting 50 ohm mast sections until the antenna is all the way
up.  Takes about 5 minutes, and one man operation!

73, ab7oa

Kent Torell    [email-masked]   602-483-2867 x40
SICOM   7585 E. Redfield, #202   Scottsdale, AZ   85260

------------------------------

End of GLOWBUGS Digest 300
**************************